name: testing
category: openttd
version: 1.3.0-RC2
date: 2013-03-05T19:27:00-00:00
base: openttd-1.3.0-RC2-
files:
- id: openttd-1.3.0-RC2-linux-debian-squeeze-amd64.deb
  size: 5424350
  md5sum: 3f6ebbbf7e903088eaf02149f57b5a60
  sha1sum: 4b1fe1a0a2c50c35bbfe00c569c48094feb5f4c1
  sha256sum: 5deaa4352cf57cf4215b92f1ff6fea954b14da8bd3601b2d0835d0685d77e90e
- id: openttd-1.3.0-RC2-linux-debian-squeeze-i386.deb
  size: 5199570
  md5sum: d45f7953ecfc6816d34983ffcc712261
  sha1sum: f07f05bec5e4107c22f9966b362cf0d8c6811272
  sha256sum: 69b7503cdb5ff3f3ad2087e547299f7cca3a577bf228933dde6f29e05a4c2521
- id: openttd-1.3.0-RC2-linux-debian-wheezy-amd64.deb
  size: 5270230
  md5sum: deeb1b614c169306e714fd140c02e06f
  sha1sum: 0c4866f4109b8849e2dd20a6849cea52ee0c4029
  sha256sum: 14ed40677fdc02b8bb5b62a773bbd48c7d4fff86f0455f0f07a4488a6ca9a70d
- id: openttd-1.3.0-RC2-linux-debian-wheezy-i386.deb
  size: 5213626
  md5sum: a1f91afeb5c84bff8de1ea1252e1ab4b
  sha1sum: 44377e7b59c11811c05eaed0a7bafe964a39b79c
  sha256sum: 1bc2c2bcdc1866a703755a28ff2591f75ea06a4d6409f7913b610bc9b955c200
- id: openttd-1.3.0-RC2-linux-generic-amd64.tar.gz
  size: 12523993
  md5sum: 5275e17490faa19c1e2fb00447f4d06e
  sha1sum: 4ed8f0e5883a989413cda51d1b84671e99fcbc13
  sha256sum: ecdf06b09f7cb1d9a041b12b1e1d2d037f345d4284f249a43b857277186771d0
- id: openttd-1.3.0-RC2-linux-generic-amd64.tar.xz
  size: 7887264
  md5sum: 3f9dc21c296723180662c882cc383fc1
  sha1sum: ae35784746cdff045d657f863c850aeb5a0fe887
  sha256sum: 05c13893026aebfb47f4b1b9cfce3082f47520045a6365757af77f6255924236
- id: openttd-1.3.0-RC2-linux-generic-i686.tar.gz
  size: 12241966
  md5sum: 4f699a19983fc6697b88f9871ad3817f
  sha1sum: 716fc9cbbfc960a0e2695a551481ea06eb9e6b90
  sha256sum: cd400489aa3275a9348e2fc070644dca1b2a937a0c68955784ff3bd31924af9d
- id: openttd-1.3.0-RC2-linux-generic-i686.tar.xz
  size: 7690836
  md5sum: d8a7fe35f87064b6fe989eab624f39ef
  sha1sum: b3b87ed0bdd427449c03443cb30495a8ff39446b
  sha256sum: 1307e01557c1a234b1748e024caed6839c2a6ef358c5a2c254e7a7f6e907f267
- id: openttd-1.3.0-RC2-linux-ubuntu-precise-amd64.deb
  size: 5251478
  md5sum: 2de6f8be6216fbb907f02bfc3c1c3036
  sha1sum: fb153c11ece35574eefde7edccdcdc09e97e31e0
  sha256sum: f11bdba62dd51b03223ced486c91c969a4e93637ad404ded93ed6e49d26eb558
- id: openttd-1.3.0-RC2-linux-ubuntu-precise-i386.deb
  size: 5202368
  md5sum: 89baf0c8268c31490a6ee54e2793ee1d
  sha1sum: 18d8ac81246e9ac34daa8921e7ac9d5107303066
  sha256sum: f71d586bd41ffe2870ccaa5912b1fe263733287eb05d172a59562c78504c04e7
- id: openttd-1.3.0-RC2-linux-ubuntu-raring-amd64.deb
  size: 5283996
  md5sum: 0d4a11acf756c104a7bdb29e059ed23d
  sha1sum: eee7c8d37559e49656dbf9dc1ae673b44f332079
  sha256sum: e64379b8cabd8076258b0a4f75ca5d2b212b62af57dcb011a3475d3d285b2783
- id: openttd-1.3.0-RC2-linux-ubuntu-raring-i386.deb
  size: 5221192
  md5sum: 00fc841f30dd2f8add4a4b09d2c74d4c
  sha1sum: fd4c2abc174e22a8cb0160510906ee9d0d8dac79
  sha256sum: f6c65f3c77b2984637fa577f4e23a02790d85f9ee73ca90594b1a6b2d9f732db
- id: openttd-1.3.0-RC2-macosx-universal.zip
  size: 12954886
  md5sum: c15162a369b54e813a76826a33daef4f
  sha1sum: 2e0cc10711e848733b78da94691dbc6b072dd28c
  sha256sum: 66bce1b3e851e96ca982fcb3fb4bc1cdebd9c03408bf0423feb17b95864dbaf4
- id: openttd-1.3.0-RC2-windows-win32.exe
  size: 5161159
  md5sum: be7a6eb93d189740aa87fd299cb752dc
  sha1sum: 9a2d73bd506329958282d508e84465fc58352b80
  sha256sum: e8453cd7b1e71d99f216c446f225e2b225ba993ca21e384d43622d725e681283
- id: openttd-1.3.0-RC2-windows-win32.zip
  size: 6628056
  md5sum: 5981b9b27d0552f6e307c0ae00dfa123
  sha1sum: d1a78748f5e06abc16148456375b1089ae25424f
  sha256sum: d41c06508e51ac0837308e2b836a05166049f5b48dc06d79f9c4fc65d6766f1a
- id: openttd-1.3.0-RC2-windows-win64.exe
  size: 5691428
  md5sum: e99dc4cf83a4a87527cc9e05ae106db1
  sha1sum: 69be8c1ca152d7beea4623318bc7fd6c1b3d4eb0
  sha256sum: 82c749da90414775a2ee9ae49e74f61f031f5fae020b882d138bdf1afa9d0f03
- id: openttd-1.3.0-RC2-windows-win64.zip
  size: 7331651
  md5sum: 49de977de2d0169147caf2864f902997
  sha1sum: 0fd5ded6641230c795123d79961b45a4a851140d
  sha256sum: b421ada309d459f4b68e6e55d08266472eced49d97d6ee81bc7168783e1171b7
- id: openttd-1.3.0-RC2-windows-win9x.exe
  size: 6237403
  md5sum: 2dd4f45dcf9ac51f9d88499c69cfeb25
  sha1sum: a8807c981bccf2d39750dab7b2cac41295a160d4
  sha256sum: 504407ee7d6aae21628a90a4c7d37e5067b98531ee82789c16340deddbe80d4d
- id: openttd-1.3.0-RC2-windows-win9x.zip
  size: 7403732
  md5sum: f79d2729b1514d42c43577602dfdb2dc
  sha1sum: 7ca1900d6fe4a1868c34c1f8941c37dc52d224b6
  sha256sum: 75ef41325ad502789fc4ce1efd441c0151558a26e121e6f28f06a5d8be870a32
dev_files:
- id: openttd-1.3.0-RC2-docs.tar.xz
  size: 7882416
  md5sum: 7beaa5cd4616f1781000ac2894bb0d2e
  sha1sum: 5c0084ac52c53f8407c7d8b6b38ea085682379ef
  sha256sum: a98b9b547bf1df2ee53465e8d30c74132cc1f1265ac3b59a7044355c0713b1bb
- id: openttd-1.3.0-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 16387170
  md5sum: f5818943dc6b4eded673a990a44196ac
  sha1sum: 3eb42f13c853caf4b490735960d2aa540b8a025d
  sha256sum: f71e1dda65dfc0088ec1e1a6f678e789b2c84ea4e6a732d4f1839a56685f4e08
- id: openttd-1.3.0-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 15970778
  md5sum: 75fa3f5c59c485fa67148e75a191e371
  sha1sum: 8580b84c9afc72e8d76bd2da94dc2b15b10e1a73
  sha256sum: 34a23740798ae81bae4f742fb6ef9e3a5341b716f51349a0d76c59fdb0bb4dab
- id: openttd-1.3.0-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 19518326
  md5sum: e9d5a680a082c482a570faac10b971b9
  sha1sum: 355a294e0398cad8771a33394c31f98343e8e362
  sha256sum: b238a63297a9407855d303cfbac0a5c1e1a34d4908beafb382896916ff7227ac
- id: openttd-1.3.0-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 19133966
  md5sum: 9f05059cfbed23677a09fc40451ab3af
  sha1sum: 1dfb6b0c257ae9dceca94f8e58f8510f945ddd49
  sha256sum: 3e449f4df1b6f1ca6f218d581f7e7fb05cd5307a0bb766991f0dfdd4c4153c4e
- id: openttd-1.3.0-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 18424630
  md5sum: 8dd288050849c2b1fbc39429695cacf1
  sha1sum: 394d3353295ffb40dae29a106efdb0a580d6b17d
  sha256sum: e9ab262126c9fb014d3b160fae2b26019ee85665fb6fb179b85068a67c0895f5
- id: openttd-1.3.0-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 18041430
  md5sum: 697e64ca2854643ddcc107a825241c35
  sha1sum: 5711e3be3b6805e7557ed6fdc8ffcfd154345211
  sha256sum: ab271a94b68d8783b0c37d463f9d6f0058675cb07163ac9edcb9eeb7e0d14ad3
- id: openttd-1.3.0-RC2-linux-ubuntu-raring-amd64-dbg.deb
  size: 19544528
  md5sum: 7a1654a2b8804dad49dcd9410c6fbf98
  sha1sum: ecf72711928f658aa8541d0f1396ead7064ae20d
  sha256sum: 97fcc562cb18d7c1c9350d9523b264640ac0423385c13dad952444ddaade8a43
- id: openttd-1.3.0-RC2-linux-ubuntu-raring-i386-dbg.deb
  size: 19142304
  md5sum: f63f3228dcf0f4cd801622d342c1c210
  sha1sum: 593c7b23e8ccfae7299849ed1eb094982bcbb497
  sha256sum: 7b9e1c4e90ba48248daa9f9192c4a42855a318229239aa0392dbe3a241def88a
- id: openttd-1.3.0-RC2-source.tar.gz
  size: 9433004
  md5sum: 6731564e25b4bbcbff33af7ab828b90b
  sha1sum: c76042cac85e55a75dec8ab4a92664aa4d8942ec
  sha256sum: be73fd3c945d897e7f01f10d9cd8f6e4b66d79289ee35ebdca88a54243bfd05e
- id: openttd-1.3.0-RC2-source.tar.xz
  size: 6277804
  md5sum: d97acdf25b0fc2d9e0491931dd7e3461
  sha1sum: 1c3a4a0b6a2be7383f5156c60993e5bb781fd28e
  sha256sum: 65143a95ddea7d5558a8d98879253959cc4b284f7374cc48e806ef3cbf9f5d0f
- id: openttd-1.3.0-RC2-source.zip
  size: 10328075
  md5sum: 9bc603c8733055023748136bbc5ed637
  sha1sum: a9eb01a31ea3a93eaeaf60cef112583632889eb5
  sha256sum: 6726993f487ad38c2715ca407a334539cb0eeb82b247dcd952dfc3a507145fa3
- id: openttd-1.3.0-RC2-windows-win32.pdb.xz
  size: 2612724
  md5sum: 7b78e8444aed970a31046be586afce81
  sha1sum: ef6ef7320251892f47c6832ec82dfae420749f66
  sha256sum: 947630abe9e374097b22896346595c6f80604ed31d30a311ef02bb3a61d706ea
- id: openttd-1.3.0-RC2-windows-win64.pdb.xz
  size: 2479548
  md5sum: f6668bb1cf81234cb8f12ef740ea6a33
  sha1sum: 1811495efa3c938e03352906f53ddb837f0c713a
  sha256sum: af4a74a451c2c25fa35890414470bd12ba5feb472fd516a4e3686d193888ce64
